SDL_DestroySurface(3)

NAME
SDL_DestroySurface - Free an RGB surface.

HEADER FILE
Defined in SDL3/SDL_surface.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_DestroySurface(SDL_Surface *surface);

DESCRIPTION
It is safe to pass NULL to this function.

FUNCTION PARAMETERS

surface
    the SDL_Surface
     to free.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_CreateSurface(3), SDL_CreateSurfaceFrom(3)